System.Web.Services 2.0.0.0 System.Configuration.ConfigurationElement

The class represents the <diagnostics> element in a Web.config file. Set the property to true in order to return exceptions to the client for debugging purposes.

Represents the <diagnostics> element in the Web.config configuration file.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("suppressReturningExceptions", DefaultValue="False")
  System.Boolean To be added. To be added.

  Gets or sets a value that indicates whether the service returns exceptions.

  2.0.0.0